{
  "paths": [
    {
      "_path": "lib/R/library/ClusterR/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "373b62b31a27205ca2719920bbd462e20041ad64b2bc4f22e5b4be4a6947e38f",
      "size_in_bytes": 3700
    },
    {
      "_path": "lib/R/library/ClusterR/INDEX",
      "path_type": "hardlink",
      "sha256": "7202d44080c608d25c39a6a6a58c4d77a6f8d751e842608006281f1b1b056815",
      "size_in_bytes": 1782
    },
    {
      "_path": "lib/R/library/ClusterR/MD5",
      "path_type": "hardlink",
      "sha256": "9ea7d8e3092417ced100724e1ced67808270e8c0df888ba2cd3a1284bd6b9cf5",
      "size_in_bytes": 3390
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "cee9a8c72b846809c029ac85c771d261d148ab96a191498bde0787a56f4f5da4",
      "size_in_bytes": 1314
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "37c020788398340a2cae32e2dd07bbcc807e4a8d90a6f2c0e50d87f9406fb83e",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "03a73a091a16f5bf37c99b74bc3bce02bfff8edf86430716b8d0e35621509765",
      "size_in_bytes": 1289
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b75a1137056a4b72d0ed85e69220b3376c4961c5a3a82e769260bc56e9b0b7a4",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8be82a8089931662194a67abca9f21c0ef3550fceb9c3a83cac91efe93abcaea",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6c2c9b1f4359b92dc5235418918d75c5302b55b418589a68a2cb6915d8bc0a44",
      "size_in_bytes": 2079
    },
    {
      "_path": "lib/R/library/ClusterR/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "86803227354198b36ccd905db0256fc2be5d6105de4c77e677689114b07dce0f",
      "size_in_bytes": 231
    },
    {
      "_path": "lib/R/library/ClusterR/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "67cfdbbbf93d3c16d6cd43e34768869bf0829108bff5db61e26aa94f9b019937",
      "size_in_bytes": 1377
    },
    {
      "_path": "lib/R/library/ClusterR/NEWS.md",
      "path_type": "hardlink",
      "sha256": "789191ba8d462c08b05cd6f7614585eb1f33ef3f98e6bb35cf92f441efd80fa2",
      "size_in_bytes": 8701
    },
    {
      "_path": "lib/R/library/ClusterR/R/ClusterR",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/ClusterR/R/ClusterR.rdb",
      "path_type": "hardlink",
      "sha256": "9bd1689b455056992bdefa1393085f96cfeb44563ec7438c318984c37c07aa20",
      "size_in_bytes": 85329
    },
    {
      "_path": "lib/R/library/ClusterR/R/ClusterR.rdx",
      "path_type": "hardlink",
      "sha256": "36fdf6aafe842b3d7ac1c4ea7596385cb3147f51cada9483ee9dca52919b5d25",
      "size_in_bytes": 991
    },
    {
      "_path": "lib/R/library/ClusterR/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3a2a4ee3f46940405a39aad187a931c9a2e461507f2a2e4456e605c70608c18a",
      "size_in_bytes": 162023
    },
    {
      "_path": "lib/R/library/ClusterR/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "1ca676b201f077d17baeb4d13ca64071ec86a5b721ca3b34caafdeffb32f73de",
      "size_in_bytes": 120
    },
    {
      "_path": "lib/R/library/ClusterR/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "f3736efc578be509c56f13e85263ec5cdefcfafcea1486e6ede6cf01ad680fdd",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/ClusterR/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7273184ecdf3b2f5ad0d9f7e13bdc282294cee8a6b7293886a7acc5064a9e149",
      "size_in_bytes": 1449
    },
    {
      "_path": "lib/R/library/ClusterR/doc/the_clusterR_package.R",
      "path_type": "hardlink",
      "sha256": "7394a30566d8c4b5ecf10357348a931aba0403ac4d97446cfac18e91809f9fac",
      "size_in_bytes": 10414
    },
    {
      "_path": "lib/R/library/ClusterR/doc/the_clusterR_package.Rmd",
      "path_type": "hardlink",
      "sha256": "88aa9fe49b38755fdaa16058d6e00a3930ccafe268a7dcfb1d6e33f644d4c584",
      "size_in_bytes": 25045
    },
    {
      "_path": "lib/R/library/ClusterR/doc/the_clusterR_package.html",
      "path_type": "hardlink",
      "sha256": "55b244ca1ad82124b810f35b5e9902ccb55a3dfd16deffab48934d659448db67",
      "size_in_bytes": 632019
    },
    {
      "_path": "lib/R/library/ClusterR/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ee42c8d2156193cc5ef794c96943d3aca232bca8c2cb1addd7d3e0ec71c2801b",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/R/library/ClusterR/help/ClusterR.rdb",
      "path_type": "hardlink",
      "sha256": "82c01b7210636282335a018bf860b1ea591e9f7c9557310f4182a8c767609375",
      "size_in_bytes": 68053
    },
    {
      "_path": "lib/R/library/ClusterR/help/ClusterR.rdx",
      "path_type": "hardlink",
      "sha256": "a15b64cf77a022c594496f5fcf59ce5905d28282b867d30d7fbfbf2c2eccfff9",
      "size_in_bytes": 875
    },
    {
      "_path": "lib/R/library/ClusterR/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7ebd9606fb3e54e95d4a86adbb34dde759ccbde52b663edd29e7df8e59cfd3bd",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/ClusterR/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a8b479df3ff95f47a0bafad9147a3053a01a85ded6c49c39923f838c6b3d8d12",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/R/library/ClusterR/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7e3e16cb0d9f71ff8409ab0d9c2c26a9c3864c8f3989562a4ab35ba60bc0d775",
      "size_in_bytes": 4458
    },
    {
      "_path": "lib/R/library/ClusterR/html/AP_affinity_propagation.html",
      "path_type": "hardlink",
      "sha256": "b37a3a7b3f0ecfd28639cd350f391611914aedeba5becfee63fedaa538630a9b",
      "size_in_bytes": 5853
    },
    {
      "_path": "lib/R/library/ClusterR/html/AP_preferenceRange.html",
      "path_type": "hardlink",
      "sha256": "945483014aa92dd81f539de0f3bddcd51660023b31db27857a4dae50dcef898e",
      "size_in_bytes": 3470
    },
    {
      "_path": "lib/R/library/ClusterR/html/Clara_Medoids.html",
      "path_type": "hardlink",
      "sha256": "70af9a556e7d5518ae84583229b1815b13d76569650937d0e41a27a009101746",
      "size_in_bytes": 4129
    },
    {
      "_path": "lib/R/library/ClusterR/html/Cluster_Medoids.html",
      "path_type": "hardlink",
      "sha256": "1b1ebb4d9175e632ed0c4e8efb477c2e7ecb7b9b3bd83432c571b4d3450d6181",
      "size_in_bytes": 3944
    },
    {
      "_path": "lib/R/library/ClusterR/html/GMM.html",
      "path_type": "hardlink",
      "sha256": "adfa931fa3ee290eb30bea746cfc79ca440e3da62aac777ec7d58be623f38fe2",
      "size_in_bytes": 3938
    },
    {
      "_path": "lib/R/library/ClusterR/html/KMeans_arma.html",
      "path_type": "hardlink",
      "sha256": "2a471699b544257cbb0b176710a343c2b1171bfeb24949a8e7c671b88f433ef4",
      "size_in_bytes": 3217
    },
    {
      "_path": "lib/R/library/ClusterR/html/KMeans_rcpp.html",
      "path_type": "hardlink",
      "sha256": "10d5fa3292c03ec08b20b33b7ae729d4f8bc8e437776c4d5b16ab7f4db46e82e",
      "size_in_bytes": 4804
    },
    {
      "_path": "lib/R/library/ClusterR/html/MiniBatchKmeans.html",
      "path_type": "hardlink",
      "sha256": "6e8e02fd33c696d44b88356dc081a14aeb18d39e440c970e17fa52bee61da918",
      "size_in_bytes": 4874
    },
    {
      "_path": "lib/R/library/ClusterR/html/Optimal_Clusters_GMM.html",
      "path_type": "hardlink",
      "sha256": "658dbab3cf083eb9822b8b2bb3ca17222fe4561ae5f639bfadd78258e69a6898",
      "size_in_bytes": 3934
    },
    {
      "_path": "lib/R/library/ClusterR/html/Optimal_Clusters_KMeans.html",
      "path_type": "hardlink",
      "sha256": "7a18d790ed4167e983254225d434d818b46099743993aaf436c0e87cd0cf2133",
      "size_in_bytes": 7723
    },
    {
      "_path": "lib/R/library/ClusterR/html/Optimal_Clusters_Medoids.html",
      "path_type": "hardlink",
      "sha256": "4be527e09095b8147d7186df2672b2f475dc5f8dd185b3d5aefa4dfbe2fa643e",
      "size_in_bytes": 5257
    },
    {
      "_path": "lib/R/library/ClusterR/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ClusterR/html/Silhouette_Dissimilarity_Plot.html",
      "path_type": "hardlink",
      "sha256": "60368d738d4fd8ef73c666978c233447defa8677b2c828754586fae2eeb7bf68",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/R/library/ClusterR/html/center_scale.html",
      "path_type": "hardlink",
      "sha256": "b6eee21f8b7df6f196e1bf6278d710bd3f052f6980fe22e202ecc7c6f8d6dee7",
      "size_in_bytes": 2041
    },
    {
      "_path": "lib/R/library/ClusterR/html/dietary_survey_IBS.html",
      "path_type": "hardlink",
      "sha256": "f9f4f14a30ab59d743b9c4b93a99799055cb5877e652ea896feb04c70be89d41",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/ClusterR/html/distance_matrix.html",
      "path_type": "hardlink",
      "sha256": "cfb89ffff63dd7aec678883963fbfe3b8d064ecefd0c641713686ac26b7f8e81",
      "size_in_bytes": 2528
    },
    {
      "_path": "lib/R/library/ClusterR/html/entropy_formula.html",
      "path_type": "hardlink",
      "sha256": "031136074c673cf3a7ba660ed7532867daefcabecc0fffb7de13b91510d13336",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/R/library/ClusterR/html/external_validation.html",
      "path_type": "hardlink",
      "sha256": "6a62e4bbd79e1b721e0c12d9d38aab85c5c5950cb293fd73deb5f8f8e2686ad8",
      "size_in_bytes": 2617
    },
    {
      "_path": "lib/R/library/ClusterR/html/function_interactive.html",
      "path_type": "hardlink",
      "sha256": "53cbaf8edf3641dec79e0354295d0ed0a2f667497ec8291db83ee281eef36185",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/R/library/ClusterR/html/mushroom.html",
      "path_type": "hardlink",
      "sha256": "5b881c5614d37322dacec6eeee4af3a74458f16d01e8ffbf757924c461448b01",
      "size_in_bytes": 3796
    },
    {
      "_path": "lib/R/library/ClusterR/html/plot_2d.html",
      "path_type": "hardlink",
      "sha256": "327bdfb2e18f3324f3315332b5c053c50fcd36043aab6277ebfeafe64bb97e1e",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/ClusterR/html/predict_GMM.html",
      "path_type": "hardlink",
      "sha256": "cb7ac99fd02547bec257685fee502228108c32d4ffd63c9fa8a5094fe2e48fd4",
      "size_in_bytes": 2190
    },
    {
      "_path": "lib/R/library/ClusterR/html/predict_KMeans.html",
      "path_type": "hardlink",
      "sha256": "a7d6b0771150ab6679c46ce0bc1d029560058106e75c4f15387589ee6d159231",
      "size_in_bytes": 1935
    },
    {
      "_path": "lib/R/library/ClusterR/html/predict_MBatchKMeans.html",
      "path_type": "hardlink",
      "sha256": "f00f0c6c791b5ee9dad004639e31c47d2fac56fcb4945c171d9093af86a61f84",
      "size_in_bytes": 2226
    },
    {
      "_path": "lib/R/library/ClusterR/html/predict_Medoids.html",
      "path_type": "hardlink",
      "sha256": "f5a5520acb3993283c682cfbaca595abdc37cee91a73d9cd01b78e62ed1d219c",
      "size_in_bytes": 2985
    },
    {
      "_path": "lib/R/library/ClusterR/html/soybean.html",
      "path_type": "hardlink",
      "sha256": "6e8478131b027551e0825713dd12a77a57fa0699555deb2b3f4f4493146ac90e",
      "size_in_bytes": 2608
    },
    {
      "_path": "lib/R/library/ClusterR/html/tryCatch_GMM.html",
      "path_type": "hardlink",
      "sha256": "2e7c7d1a2508ca37226f77388879548422876676917fdeda0cbaecb671018c04",
      "size_in_bytes": 980
    },
    {
      "_path": "lib/R/library/ClusterR/html/tryCatch_KMEANS_arma.html",
      "path_type": "hardlink",
      "sha256": "01a8c5ba8ad2a977b23ba8c38d036783c62ec4e398c0e75a5fab65dc2cd389a0",
      "size_in_bytes": 1016
    },
    {
      "_path": "lib/R/library/ClusterR/html/tryCatch_optimal_clust_GMM.html",
      "path_type": "hardlink",
      "sha256": "ee3f76e4b78de0972e1ad40dca62b57827824f9c82b65910f586c21dc83b62f8",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/R/library/ClusterR/include/ClusterRHeader.h",
      "path_type": "hardlink",
      "sha256": "5569076e54e42244c529a9676c0de53f08dff81bd77d38aca19c4ceae9168d03",
      "size_in_bytes": 110422
    },
    {
      "_path": "lib/R/library/ClusterR/include/affinity_propagation.h",
      "path_type": "hardlink",
      "sha256": "be9e490f503d3b5153018ea0bed4d9e657927de08abe4c3f68774ba5c6d491ef",
      "size_in_bytes": 23288
    },
    {
      "_path": "lib/R/library/ClusterR/libs/x64/ClusterR.dll",
      "path_type": "hardlink",
      "sha256": "0e5dac28b4ea9d644b5093e80037a2290142a58d7b947d5f7023f43353c58853",
      "size_in_bytes": 533504
    }
  ],
  "paths_version": 1
}